<template>
  <auth-layout>
    <login-form />
  </auth-layout>
</template>

<script>
import AuthLayout from "../layouts/AuthLayout.vue";
import LoginForm from "../components/forms/LoginForm.vue";
import { defineComponent } from "vue";

export default defineComponent({
  name: "LoginPage",
  components: {
    AuthLayout,
    LoginForm,
  },
  setup() {},
});
</script>
